 body {
        font-family: 'Montserrat', sans-serif;
        background-color: #f6f3ea;
    }
    .testimonial {
        padding: 80px 0;
    }
    .sec-heading {
        margin-bottom: 60px;
    }
    .sec-heading h6 {
        font-family: allura;
        font-weight: 900;
        font-size: 80px;
    }
    .single-box {
        border: 3px solid #e6f0fa;
        padding: 50px 30px 40px;
        border-radius: 20px;
        background: #fff;
		
    }
    .img-area {
        margin: 45px 0 20px;
    }
    
    .single-box h4 {
        font-weight: 600;
        margin: 0;
        font-family: 'Allura', cursive;
        font-size: 35px;
    }
    .single-box {
        overflow: hidden
    }
    .single-box .img-area {
        width: 30%;
        float: left;
        margin: 0
    }
    .single-box .content {
        width: 70%;
        float: left;
        padding-left: 10px
    }
    .single-box p {
        margin: 10px 0 25px;
        line-height: 2.3;
    }
    .testi-carousel-three .single-box {
        border: 0;
        padding: 0 50px;
    }
   
    
    @media only screen and (min-width: 360px) and (max-width: 479px) {
        .testimonial {
            padding: 87px 0 35px;
        }
    }
    @media only screen and (min-width: 320px) and (max-width: 359px) {
        .testimonial {
            padding: 70px 0 130px;
        }
        .single-box {
            padding: 50px 0 40px;
        }
        .single-box .img-area {
            width: 100%;
            float: none;
        }
        .single-box .content {
            width: 100%;
            float: none;
        }
    }
	@media (max-width: 500px), screen and (orientation: portrait){
.gold-p {
    font-size: 12px !important;
    line-height: 30px!important;
    text-align: center;
	font-weight: 700 !important;
}
}
   @media only screen and (max-width: 749px){
#image-gold {
    height: 90px!important;
    width: auto;
} 
}
body, li, ol, ul {
    padding: 0;
    margin: 0;
    font-family: Poppins, sans-serif ! important;
    color: #2e3d49;
} 

   
    
    
    @media (min-width:576px) {
        .container {
            max-width: 540px
        }
    }
    
    @media (min-width:768px) {
        .container {
            max-width: 760px
        }
    }
    
    @media (min-width:992px) {
        .container {
            max-width: 960px
        }
    }
    
    @media (min-width:1200px) {
        .container {
            max-width: 1140px
        }
    }
    
    .row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px
    }
    .col-6,
    .col-lg-1,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-md-12,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11 {
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px
    }
    
    .col-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    @media (min-width:576px) {
        .order-sm-1 {
            -ms-flex-order: 1;
            order: 1
        }
        .order-sm-2 {
            -ms-flex-order: 2;
            order: 2
        }
    }
    @media (min-width:768px) {
        .col-md-1 {
            -ms-flex: 0 0 8.333333%;
            flex: 0 0 8.333333%;
            max-width: 8.333333%
        }
        .col-md-2 {
            -ms-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
            max-width: 16.666667%;
        }
        .col-md-3 {
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            max-width: 25%
        }
        .col-md-4 {
            -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
            max-width: 33.333333%
        }
        .col-md-5 {
            -ms-flex: 0 0 41.666667%;
            flex: 0 0 41.666667%;
            max-width: 41.666667%
        }
        .col-md-6 {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%
        }
        .col-md-7 {
            -ms-flex: 0 0 58.333333%;
            flex: 0 0 58.333333%;
            max-width: 58.333333%
        }
        .col-md-8 {
            -ms-flex: 0 0 66.666667%;
            flex: 0 0 66.666667%;
            max-width: 66.666667%
        }
        .col-md-9 {
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
            max-width: 75%
        }
        .col-md-10 {
            -ms-flex: 0 0 83.333333%;
            flex: 0 0 83.333333%;
            max-width: 83.333333%
        }
        .col-md-12 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%
        }
        .order-md-1 {
            -ms-flex-order: 1;
            order: 1
        }
        .order-md-2 {
            -ms-flex-order: 2;
            order: 2
        }
    }
    
    @media (min-width:992px) {
        .col-lg-1 {
            -ms-flex: 0 0 8.333333%;
            flex: 0 0 8.333333%;
            max-width: 8.333333%
        }
        .col-lg-2 {
            -ms-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
            max-width: 16.666667%
        }
        .col-lg-3 {
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            max-width: 25%
        }
        .col-lg-4 {
            -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
            max-width: 33.333333%
        }
        .col-lg-5 {
            -ms-flex: 0 0 41.666667%;
            flex: 0 0 41.666667%;
            max-width: 41.666667%
        }
        .col-lg-6 {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%
        }
        .col-lg-7 {
            -ms-flex: 0 0 58.333333%;
            flex: 0 0 58.333333%;
            max-width: 58.333333%
        }
        .col-lg-8 {
            -ms-flex: 0 0 66.666667%;
            flex: 0 0 66.666667%;
            max-width: 66.666667%
        }
        .col-lg-9 {
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
            max-width: 75%
        }
        .col-lg-10 {
            -ms-flex: 0 0 83.333333%;
            flex: 0 0 83.333333%;
            max-width: 83.333333%
        }
        .col-lg-12 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%
        }
        .offset-lg-1 {
            margin-left: 8.333333%
        }
    }
    
        .head-search .mobile-search:before {
            background-image: url(wp-content/themes/gwg/images/global-sprite8fa7.svg?tr=w-180,h-208);
            background-position: -25px 0;
            display: inline-block;
            height: 18px;
            width: 16px;
            top: 5px;
            right: 4px;
            position: absolute;
            z-index: 1;
            content: "";
        }
        .mobile-search.open:before {
            background-image: url(wp-content/themes/gwg/images/global-sprite8fa7.svg?tr=w-180,h-208);
            background-position: 0 -26px;
            cursor: pointer;
            opacity: 1;
        }
        #searchbox {
            display: none;
            width:100%;
        }
        #searchbox.open {
            display: block;
            position: absolute;
            left: 0;
            top: 52px;
            background: #fff;
            width: 100%;
            margin: 0;
            padding: 10px;
            z-index: 9;
            max-width: 100%;
        }
        #search-form {
            position: relative;
        }
    #search-form button[type=submit] {
        background-image: url(wp-content/themes/gwg/images/global-sprite8fa7.svg?tr=w-180,h-208);
        background-position: -25px 0;
        background-color: transparent;
        display: block;
        height: 18px;
        padding: 0;
        width: 16px;
        right: 13px;
        top: 12px;
        position: absolute;
        margin: 0;
        border: none;
    }
    #search-form #s {
        font-family: poppins!important;
        font-size: 13px;
        color: #4f4f4f;
        border: 1px solid rgba(102, 89, 184, 0.5);
        background: 0 0;
        width: 100%;
        padding: 0 40px 0 15px;
        height: 40px;
        border-radius: 3px;
    }
    
    }
    /*------------------------------------------------------------Home-Style-----------------------------------------------------------*/
    /*Home Page Style CSS*/
    #home-hero-wrapper {
        padding:50px 0px 100px;
        background-color:#060504;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto 100%;
        /*background-image:url(wp-content/uploads/2016/01/right.jpg);*/
        margin-top: 0px;
    }
    .logged-in.admin-bar #home-hero-wrapper{margin-top:32px;}
    
    #home-hero-wrapper h1 {
        font-weight: normal;
        font-size: 42px;
        line-height: 63px;
        color: #20182c;
        max-width: 600px;
        position:relative;
        margin-bottom: 20px;
    }
    #home-hero-wrapper h1:after{
        position: absolute;
        bottom: -10px;
        left:0px;
        background: linear-gradient(90deg, #FF4206 0%, #F5AE23 100%);
        width:100%;
        content:"";
        height:1px;
        max-width: 515px;
    }
    #home-hero-wrapper h1 span,#home-hero-wrapper h1 strong{
        color:#f53b4d;
        font-weight: bold;
		font-size: 35px;
    }
    .home-hero-wrap p {
        font-weight: 600;
        font-size: 18px;
        line-height: 25px;
        color: #ffffff;
        margin: 15px 0px 50px;
    }
    .courseImageBackground a {
        position: relative;
        display: inline-block;
        width:100%
    }
    .courseImageBackground a img {
        width:100%
    }
    .courseImageBackground .single-video-icon {
        left: 40px;
        width: 100px;
        height: 94px;
        bottom: 28px;
        position: absolute;
    }
    .single-video-icon:after, 
    .single-video-icon:before {
        content: "";
        display: inline-block;
        background-image: url(wp-content/themes/gwg/images/HomepageSpritef2c8.svg?dev=123);
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
    }
    .single-video-icon:before {
        width: 48px;
        height: 48px;
        background-position: -23px -132px;
        border-radius: 50%;
        z-index: 1;
        bottom: 25px;
    }
    @keyframes intro{0%{-webkit-transform:scale(.6);transform:scale(.6)}50%{-webkit-transform:scale(1);transform:scale(1)}to{-webkit-transform:scale(.6);transform:scale(.6)}}
    .single-video-icon:after {
        content: "";
        width: 78px;
        height: 78px;
        bottom: 8px;
        background-position: -6px -341px;
        -webkit-animation: intro 2s infinite;
        animation: intro 2s infinite;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        left: -4px;
    }
    .home-hero-explore-btn{
        display: inline-block;
        border-radius: 2px;
        color: #ffffff;
        font-size: 18px;
        line-height: 25px;
        padding: 11px 20px;
        border: none;
        box-shadow: 0 2px 16px rgb(0 0 0 / 12%);
        min-width: 270px;
        text-align: center;
    }
    .home-hero-wrap .data-list{
        margin-bottom: 24px;
        height: 38px;
    }
    .home-hero-wrap .data-list p {
        font-size: 24px;
        color: white;
        text-align: center;
        margin:0px;
        font-weight: 600;
    }
    .home-hero-wrap .data-list li{
        justify-content: center;
        padding-bottom:0px;
        opacity: 1;
        font-size: 24px;
        color: white;
        text-align: center;
        margin: 0px;
        font-weight: 600;
    }
    .home-hero-wrap .data-list {
        position: relative;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        list-style-type: none;
        height: 40px;
    }
    
    .home-hero-wrap .data-list .data-list-wrap-item {
      position: absolute;
      opacity: 0;
      transform: translateY(10px);
    }
    @media screen and (min-width:767px) and (max-width:1200px){
        #home-hero-wrapper{
            background-position: bottom right;
        }
    }
    @media screen and (max-width:767px){
        .logged-in.admin-bar #home-hero-wrapper{margin-top:18px;}
        #home-hero-wrapper{
            padding: 30px 0px 80px;
            /*background-image:url(wp-content/themes/gwg/images/HomeHeroBgMb.png);*/
            background-size: cover; 
        }
        #home-hero-wrapper h1 {
            font-size: 26px;
            line-height: 40px;
            text-align:center;
            font-weight:bold;
        }
        .home-hero-wrap p{
            text-align:center;
            margin: 25px 0px 110px;
        }
        .home-hero-wrap .data-list{
            justify-content: center;
        }
        .home-hero-explore-btn-wrapper{
            margin-bottom:30px;
        }
        .home-hero-explore-btn{
            width:100%
        }
    }
    @media screen and (max-width:575px){
        #home-hero-wrapper{
            background-size:cover; 
            background-position: bottom;
        }
        #home-hero-wrapper h1{
            max-width: 300px;
            margin: 0 auto;
        }
        #home-hero-wrapper h1:after{
            max-width:270px;
            left:calc(50% - 135px)
        }
        .home-hero-wrap p{
            max-width: 250px;
            margin: 25px auto;
        }
        .home-hero-explore-btn-wrapper{
            margin-bottom:150px
        }
    }
    
    .data-list-wrap-item.data-list-one {
      animation: appear 8s infinite ease
    }
    
    .data-list-wrap-item.data-list-two {
      animation: appear 8s 3s  infinite ease
    }
    
    .data-list-wrap-item.data-list-three {
      animation: appear 8s 5.5s infinite ease
    }
    
    @keyframes appear {
      0% {
        opacity: 0;
      }
      20% {
        opacity: 1;
        transform: translateY(0);
      }
      30%{
        opacity: 0;
        transform: translateY(0);
      }
      100% {
        opacity: 0;
        transform: translateY(0);
      }
    }
    .marquee {
      position: relative;
      width: 100vw;
      max-width: 100%;
      overflow-x: hidden;
    }
    @keyframes marquee {
      from { transform: translateX(0); }
      to { transform: translateX(-50%); }
    }
    .track {
      position: absolute;
      white-space: nowrap;
      will-change: transform;
      animation: marquee 32s linear infinite;
    }
    .marquee:hover>.track {
        animation-play-state: paused;
    }
    
    #home-feature-section{
        padding: 0px;
    }
    .home-feature-wrapper{
        position: relative;
       
        box-shadow: 0 4px 24px rgb(0 0 0 / 8%);
        border-radius: 2px;
        padding: 0px 20px 0px 40px;
        top: -50px;
    }
    .home-key-feature-wrap {
        -ms-flex-align: center;
        align-items: center;
        display: -ms-flexbox;
        display: flex;
        padding: 25px 0px;
        position:relative;
    }
    .home-key-feature-wrap:after{
        content:"";
        position:absolute;
        right: -10px;
        top:calc(50% - 15px);
        width:1px;
        height:30px;
        background-color:#e7e7e7;
    }
    .home-feature-wrapper .row.align-items-center .col-lg-3:last-child .home-key-feature-wrap:after{
        content:none;
    }
    .home-key-feature-wrap picture {
        background-image: url(wp-content/themes/gwg/images/HomepageSprite43e5.svg?dev=456);
        width: 40px;
        min-width: 40px;
        height: 40px;
        content: "";
        display: inline-block;
        margin-right: 13px;
    }
    .home-key-feature-instructor {
        background-position: -10px -70px;
    }
    .home-key-feature-mentor {
        background-position: -60px -70px;
    }
    .home-key-feature-partner {
        background-position: -110px -70px;
    }
    .home-key-feature-salary {
        background-position: -160px -70px;
    }
    .home-key-feature-wrap span {
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        color: #000;
    }
    @media screen and (min-width:767px) and (max-width:991px){
        .home-key-feature-wrap:after{content:none}
        .home-feature-wrapper{
            padding: 0px 20px 0px 65px;
        }
    }
    @media screen and (max-width:767px){
        .home-feature-wrapper{
            padding: 10px 20px;
        }
        .home-key-feature-wrap{
            padding: 15px 0px;
            -ms-flex-pack: center;
            justify-content: center;
            position:relative;
        }
        .home-key-feature-wrap:after {
            position: absolute;
            bottom: 0;
            content: "";
            background-color: #EEEEEE;
            width: 200px;
            height: 1px;
            left: calc(50% - 100px);
            top:auto; 
        }
        .home-feature-wrapper .row .col-lg-3:last-child .home-key-feature-wrap:after{
            content:none; 
        }
        .home-key-feature-wrap span{
            min-width: 190px;
        }
    }
    @media screen and (max-width:575px){
        .home-feature-wrapper {
            max-width: 320px;
            margin: 0 auto;
        }
    }
    
    
    #home-collaboration-wrapper {
        padding: 0px 0 50px;
        background: #ffffff;
    }
    #home-collaboration-wrapper p {
        font-size:22px;
        font-weight: 800;
        line-height: 32px;
        color:#323232;
        margin-bottom:30px;
    }
    .ip-vk-home-slide-img {
        height: 66px;
        overflow: hidden;
        margin: 15px auto 0px;
    }
    .ip-vk-home-slide-img li {
        height: 66px;
        width: auto;
        float: left;
        padding: 0px 10px;
    }
    @media screen and (max-width:767px){
        #home-collaboration-wrapper{
            padding: 0px 0 30px
        }
    }
    @media (min-width:1200px) {
        .d-xlg-block {
            display: block!important;
        }
        .d-xlg-none {
            display: none!important;
        }
    }
    @media screen and (min-width:991px) and (max-width:1199px){
        .home-success-stories-Wrapper-mobile {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -ms-flex-pack: center;
            justify-content: center;
        }
        .home-success-stories-mobile-items{
            width: 50%;
        }
        .home-success-stories-mobile-items.first-child{
            width:100%;
        }
    }
	
@media screen and (max-width: 767px){
.mobile-carrier {
    line-height: 56px;
}
}
h1, h2, h3, h4, h5 {
    font-family: "Poppins", sans-serif ! important;
    font-weight: bold ! important;
    color: #111;
}
.h3, h3 { 
    font-size: 24px ! important;
}
.church-section-title h2 {
  font-size: 32px!important;
   color: #fff;
  font-weight: 600;
  margin: 7px 0 0.67em;
  padding-bottom: 0.53em;
  position: relative;
}

#explore-course-tab a:hover, #explore-course-tab a.active {
    background-color: #021d48!important;
    color: #fff;
}
@media screen and (max-width: 767px)
{
#home-explore-program-accordion .card .card-header {
    padding: 15px 40px 15px 30px;
    background-color: #021d48!important;
    color: #fff;
    border-radius: 0;
}
}
@media screen and (max-width: 767px)
{
#home-explore-program-accordion .card .card-header.collapsed {
   
    color: #fff!important;
}
}
.church-section-title h2:before, .church-section-title h2:after {
    
    background-color: #90cd03!important;
    
}
.home-explore-course-next-cohort {
    font-size: 13px!important;
    line-height: 24px;
    color: #666;
    margin-bottom: 8px;
    min-height: 24px;
    font-weight: bold!important;
}
.home-explore-course-months {
    
    font-size: 12px!important;
    
}
.home-explore-course-collaboration-image {
    
    font-weight: bold;
    
}
.home-explore-course-next-cohort {
 
    margin-top: -12px;
}
#explore-course-tab a{
font-weight: bold!important;
}
.home-explore-course-next-cohort{
margin-top: 15px !important;
}
@media only screen and (max-width: 600px) {
  #vast {
    margin-top:15px
  }
}
.home-explore-course-next-cohort>span
{
color:#000;
font-weight:100!important;
}
.creative-works{
    background: linear-gradient(50deg, #f43b4d 0, #f43b4d 100%)!important;
}
.owl-nav{

visibility: hidden;
}
.align-items-center{
margin-top: 40px;
}
#home-explore-course{
background-color:#fdfcf9!important;
padding:40px 0
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.table-cal th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #fff;
    color: #000;
	text-decoration: underline;
}
.table-cal {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
	margin-top: 50px;
    font-size: 18px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
table {
    background-color: transparent;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
}

.table-cal td, .table-cal th {
    border: 1px solid #ddd;
    padding: 8px;
	text-align: center;
}



  @media only screen and (min-width: 320px) and (max-width: 760px)  {
#hire-us{
margin-top: -130px;
}
}



.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.pointer {
    cursor: pointer;
}
carousel-item-next, .carousel-item-prev, .carousel-item.active {
    display: block;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
}
 @media only screen and (min-width: 1761px) and (max-width: 1920px)  {
 #gap {
 margin-right: 188px;
 }
}
 @media only screen and (min-width: 320px) and (max-width: 768px)  {
.mobile-sec
{
margin-top:-80px;
}
}
.owl-carousel .owl-item img {
    
    border-radius: 10px;
}


.heading {
    margin-bottom: 4rem;
    margin-top:1rem !important;
}
/*************************************
            DEFAULT
**************************************/
* {
  box-sizing: border-box;
}

:root {
  --red: #f7f5f5;
}

body {
  margin: 0;
  font-family: "Roboto Condensed", sans-serif;
}

a {
  transition: 0.5s;
  text-decoration: none;
}

/*************************************
            ANIMATION
**************************************/
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s;
}

@-webkit-keyframes animatezoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes animatezoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/*************************************
            HEADER
**************************************/
.banner {
  width: 100%;
  padding: 1rem;
  background-color: #000;
}

/*HEADER*/
header {
  width: 100%;
  background-color: #000;
  display: flex;
}

header section {
  width: 100%;
  padding: 0.5rem 2rem;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

header section span {
  padding: 0 1rem;
  text-align: center;
  white-space: nowrap;
}

header section span a {
  color: #fff;
}

header section span:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}

header span .fa {
  color: #ffc038;
  margin: 0 5px;
}

header .btn1 {
  padding: 5px 10px !important;
}

@media (max-width: 820px) {
  header section:nth-child(1) {
    display: none !important;
  }
  header section {
    padding: 0.5rem 0rem;
  }
}

@media (max-width: 340px) {
  header section span {
    padding: 0 2px;
  }
}

/*************************************
            NAV BAR
**************************************/
.topnav {
  max-width: 100%;
  overflow: hidden;
  background-color: #fff;
  display: flex;
  align-items: center;
  white-space: nowrap;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
}

.topnav section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: -60px!important;
  margin-top:-60px;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 24px 16px;
  text-decoration: none;
  font-size: 15px;
  position: relative;
  margin: 0px 15px;
}

.topnav a:after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--red);
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
  position: absolute;
  bottom: 0;
  left: 0;
}



.topnav .btn1 {
  background-color: var(--red);
  border-radius: 5px;
  color: #fff;
  padding: 10px 20px;
}

.topnav .btn1:hover {
  background-color: #1e1e1e;
}

.topnav .icon {
  display: none;
  position: absolute;
  top: 40px;
  right: 10px;
}

.topnav .icon:hover {
  background: none;
  color: var(--red);
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 15px;
  border: none;
  outline: none;
  color: #000;
  padding: 24px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border-top: 2px solid var(--red);
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  margin: 0;
}

.border_animate:hover:after {
  transform: scaleX(1);
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#mob_logo {
  display: none;
}

.social_icons {
  margin: 0px 5px !important;
}

.social_icons:hover {
  color: #c18d1a;
}

@media screen and (max-width: 920px) {
  .topnav section a,
  .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  #mob_logo {
    display: block;
  }
  #desk_logo {
    display: none;
  }
  .responsive .social_icons {
    display: inline-block !important;
  }
}

@media screen and (max-width: 920px) {
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    padding: 14px 16px;
  }
  .topnav.responsive .dropdown {
    float: none;
  }
  .topnav.responsive .dropdown-content {
    position: relative;
  }
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
    padding: 14px 16px;
  }
  .topnav.responsive .btn1 {
    width: 150px;
    margin: 2vh auto;
  }
  .topnav {
    display: block;
  }

  .topnav section {
    display: block;
  }

  #mob_logo {
    position: relative;
    padding: 5px;
    border: 0;
    text-align: center;
	margin-top: 5px;
  }

  .topnav a {
    margin: 0;
  }

  .topnav a:hover {
    background-color: #ddd;
  }

  .topnav a:after {
    content: "";
    width: 0;
    height: 0;
  }
}

/*ADDITIONAL*/
.credits {
  padding: 10px;
  text-align: center;
  background-color: #1e1e1e;
  position: fixed;
  bottom: 10%;
  right: 0;
  z-index: 999;
  color: rgba(255, 255, 255, 0.7);
}

.credits a {
  color: rgba(255, 255, 255, 0.7);
}

    @media only screen and (min-width: 320px) and (max-width: 480px)  {
          #mbv{
        margin-top: -240px!important;
            }   
}
@media only screen and (min-width: 320px) and (max-width: 480px)  {
          #mbs{
        margin-top: 10px!important;
            }   
}
.request-demo-btn{
background:#fff!important;

}
@media only screen and (min-width: 320px) and (max-width: 480px)  {
.mlx{
margin-top: 0px!important;
margin-right: 66px!important;
background: #0a0e3e;
padding-left: 4px;
}
}
@media only screen and (min-width: 320px) and (max-width: 769px)  {
#size{
font-size:12px!important;
}
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
#hsize{
font-size:23px!important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1920px)  {
#bgsize{
margin-top: -17px;
margin-right: 210px;
background: #0a0e3e;
padding-left: 10px;
font-size: 17px!important;
}
}

.gold-p {
    font-size: 33px;
    font-weight: normal;
    line-height: 42px;
    text-align: left;
    padding-top: 20px;
    font-family: "Poppins", sans-serif;
    color: #111;
    margin: 0 0 0.85em;
}
@media only screen and (min-width: 320px) and (max-width: 769px)  {
#mbfsize {
font-size: 13px!important;
line-height: 23px!important;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1920px)  {
#imghide{
display:none;
}
}
@media only screen and (min-width: 320px) and (max-width: 769px)  {
#jk{
margin-top: 40px;
}
}
.home-explore-course-knwmore-btn{
color:#f43b4d!important;
}
@media only screen and (min-width: 1024px) and (max-width: 1920px)  {
#dv{
margin-top: -100px;
}
}


.features-content{
border:1px solid #fff;
}
.features-content.active{
    background:none!important;
    color:#000;


}
.features-content:hover{
    background:none!important;
    color:#000;
}
#mobile-on{		
		display:none;
		}
		#desktop-on{
		display:block;
		}
 @media only screen and (max-width: 800px) {		
		#mobile-on{
		display:block;
		}
		#desktop-on{
		display:none;
		}
}	
.tabbed-content {
  background: #fff;
  box-shadow: 1px 1px 6px #ccc;
  max-width: 600px;
  padding: 1em;
  margin: 1em auto;
}

.tabs ul {
  margin: 0;
  padding: 0 0 1em 0;
  font-weight: bold;
}
.tabs ul li {
  background: #eee;
}
.tabs ul li a {
  padding: 0.5em 1em;
}
.tabs ul li a:hover, .tabs ul li a.active {
  background: #444;
  color: #eee;
}

.item {
  margin-bottom: 2px;
}
.item::before {
  cursor: pointer;
  font-weight: bold;
  background: #eee;
  padding: 0.5em;
  display: block;
}
.item.active::before {
  background: #444;
  color: #eee;
}
.item.active .item-content {
  padding: 1em;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media all and (min-width: 800px) {
  .item.active .item-content {
    padding-top: 0;
  }

  .tabs-side .tabs li {
    margin-bottom: 2px;
  }
}
/* 
The project specific CSS starts here
This is the minimum CSS that you will need in order for this to work
*/
.tabbed-content .tabs {
  display: none;
}
.tabbed-content .item {
  min-height: 2em;
}
.tabbed-content .item::before {
  content: attr(data-title);
}
.tabbed-content .item .item-content {
  opacity: 0;
  visibility: hidden;
  height: 0;
}
.tabbed-content .item.active .item-content {
  opacity: 1;
  visibility: visible;
  height: auto;
}

@media all and (min-width: 800px) {
  .tabbed-content .tabs {
    display: block;
  }
  .tabbed-content .tabs li {
    display: inline-block;
  }
  .tabbed-content .tabs li a {
    display: block;
  }
  .tabbed-content .item {
    min-height: 0;
  }
  .tabbed-content .item::before {
    display: none;
  }
  .tabbed-content.tabs-side .tabs {
    width: 150px;
    float: left;
  }
  .tabbed-content.tabs-side .tabs li {
    display: block;
  }
  .tabbed-content.tabs-side .item {
    margin-left: 150px;
  }
}
#co{
width: 485px;
background: #021d48!important;
color: #fff;
font-size: 18px;
height: 60px;
margin-bottom: -20px;
}
#sh{
	width: 485px;
	background: linear-gradient(50deg, #ffc038 0, #9749f8 100%)!important;
	height: 35px;
    font-size: 20px;
}
  @media only screen and (min-width: 320px) and (max-width:  768px)  {
#msi{
	font-size: 20px!important;
    margin-top: -63px;
    margin-bottom: 0px!important;
}
  }
  @media only screen and (min-width: 320px) and (max-width:  768px)  {
#shi{
	font-size: 20px!important;
    margin-top: 50px;
    margin-bottom: -500px!important;
}
  }
  @media only screen and (min-width: 320px) and (max-width: 768px)  {
#mbsample{
  margin-bottom: -40px!important;
  font-size: 20px!important;
  margin-top: -75px;
  padding: 36px 0px;

}
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
#yy{
 margin-bottom: 20px!important;
font-size: 20px!important;
margin-top: 45px;
}
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
#ch{
font-size: 20px!important;
    margin-top: -80px;
    margin-bottom: 20px!important;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1920px)  {
#resize{
width:350px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1920px)  {
.hsc{
	margin-top:	-38px;
	margin-right: 350px;
}
}
.tabs_wrapper {
  width: 85%;
  text-align: center;
  margin: 0 auto;
  background: transparent;
}

ul.tabs {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 10;
  margin: 25px 0 0;
  padding: 0;
  width: 23%;
  min-width: 175px;
  list-style: none;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}
ul.tabs li {
  margin: 0;
  cursor: pointer;
  padding: 18px 4px 17px 30px;
  line-height: 20px;
  color: black;
  text-align: left;
  font-weight: bold;
  background-color: #666;
  background: #600026;
  /* Old browsers */
  background: -moz-linear-gradient(top, #600026 0%, #c60943 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #600026), color-stop(100%, #c60943));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #600026 0%, #c60943 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #600026 0%, #c60943 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #600026 0%, #c60943 100%);
  /* IE10+ */
  background: #fff;
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#600026", endColorstr="#c60943",GradientType=0 );
  /* IE6-9 */
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border:1px solid #e7d9d9;
}
ul.tabs li:hover {
  background: #ae0046;
  background: -moz-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ae0046), color-stop(100%, #fb0f56));
  background: #021d48!important;
  background: -o-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
  background: -ms-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
  background: linear-gradient(to bottom, #ae0046 0%, #fb0f56 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ae0046", endColorstr="#fb0f56",GradientType=0 );
  color: white;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
ul.tabs li.active {
  background: #4c001e;
  background: -moz-linear-gradient(top, #4c001e 0%, #9f0735 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c001e), color-stop(100%, #9f0735));
  background: -webkit-linear-gradient(top, #4c001e 0%, #9f0735 100%);
  background: -o-linear-gradient(top, #4c001e 0%, #9f0735 100%);
  background: -ms-linear-gradient(top, #4c001e 0%, #9f0735 100%);
  background: #021d48!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#4c001e", endColorstr="#9f0735",GradientType=0 );
  color: #dddddd;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.tab_container {
  display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 20;
    left: 2%;
    width: 76%;
    min-width: 10px;
    text-align: left;
    border-radius: 19px;
    
}

.tab_content {
  padding: 20px;
  height: 100%;
  display: none;
}

.tab_drawer_heading {
  display: none;
}

@media screen and (max-width: 781px) {
  ul.tabs {
    display: none;
  }

  .tab_container {
    display: block;
    margin: 0 auto;
    width: 95%;
    border-top: none;
    border-radius: 0;
    box-shadow: 0px 0px 10px black;
  }

  .tab_drawer_heading {
    background-color: #ccc;
    background: #600026;
    /* Old browsers */
    background: -moz-linear-gradient(top, #600026 0%, #c60943 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #600026), color-stop(100%, #c60943));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #600026 0%, #c60943 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #600026 0%, #c60943 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #600026 0%, #c60943 100%);
    /* IE10+ */
    background: #021d48!important;
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#600026", endColorstr="#c60943",GradientType=0 );
    /* IE6-9 */
    color: #fff;
    margin: 0;
    padding: 5px 20px;
    display: block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
	font-size:15px!important;
	line-height:2;
	border:1px solid;
  }
  .tab_drawer_heading:hover {
    background: #ccc;
    background: #ae0046;
    background: -moz-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ae0046), color-stop(100%, #fb0f56));
    background: -webkit-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
    background: -o-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
    background: -ms-linear-gradient(top, #ae0046 0%, #fb0f56 100%);
    background: linear-gradient(to bottom, #ae0046 0%, #fb0f56 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ae0046", endColorstr="#fb0f56",GradientType=0 );
    color: white;
  }

  .d_active {
    background: #fff;
    background: #4c001e;
    background: -moz-linear-gradient(top, #4c001e 0%, #9f0735 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c001e), color-stop(100%, #9f0735));
    background: -webkit-linear-gradient(top, #4c001e 0%, #9f0735 100%);
    background: -o-linear-gradient(top, #4c001e 0%, #9f0735 100%);
    background: -ms-linear-gradient(top, #4c001e 0%, #9f0735 100%);
    background: linear-gradient(to bottom, #4c001e 0%, #9f0735 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#4c001e", endColorstr="#9f0735",GradientType=0 );
    color: #dddddd;
  }
}
#home-training-solution{background-color:#fff;padding:50px 0;margin-bottom: -131px;}

@media only screen and (min-width: 320px) and (max-width: 768px)  {
#js{
	font-size:10px!important;
}
}
/* Generic styling */
* {
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
  padding-left: 0;
}
footer {
  background-color: #021d48!important;
  color: #bbb;
  line-height: 1.5;
  padding-top: 45px;
}
}
footer a {
  text-decoration: none;
  color: #eee;
}
a:hover {
  text-decoration: underline;
}
.ft-title {
  color: #fff;
  font-family: "Merriweather", serif;
  font-size: 1.375rem;
  padding-bottom: 0.625rem;
}
/* Sticks footer to bottom */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
.container {
  flex: 1;
}
/* Footer main */
.ft-main {
  padding: 1.25rem 1.875rem;
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 29.8125rem /* 477px */) {
  .ft-main {
    justify-content: space-evenly;
  }
}
@media only screen and (min-width: 77.5rem /* 1240px */) {
  .ft-main {
    justify-content: space-evenly;
  }
}
.ft-main-item {
  padding: 1.25rem;
  min-width: 12.5rem;
}

/* Footer main | Newsletter form */
form {
  display: flex;
  flex-wrap: wrap;
}
input[type="email"] {
  border: 0;
  padding: 0.625rem;
  margin-top: 0.3125rem;
}
input[type="submit"] {
  background-color: #00d188;
  color: #fff;
  cursor: pointer;
  border: 0;
  padding: 0.625rem 0.9375rem;
  margin-top: 0.3125rem;
}
/* Footer social */
.ft-social {
  padding: 0 1.875rem 1.25rem;
}
.ft-social-list {
  display: flex;
  justify-content: center;
  border-top: 1px #777 solid;
  padding-top: 1.25rem;
}
.ft-social-list li {
  margin: 0.5rem;
  font-size: 1.25rem;
}
/* Footer legal */
.ft-legal {
  padding: 0.9375rem 1.875rem;
  background-color: #fff;
}
.ft-legal-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.ft-legal-list li {
  margin: 0.125rem 0.625rem;
  white-space: nowrap;
}
/* one before the last child */
.ft-legal-list li:nth-last-child(2) {
  flex: 1;
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
.ds{
font-size:15px!important;	
}
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
#ff{
margin-top:13px!important;
}
}
@media only screen and (min-width: 320px) and (max-width: 768px)  {
#xy{
margin-top:-20px!important;
}
}